#header h1 {
    font-family: 'Merienda One';
    color: #FFB4FD;
    margin-bottom: 5px;
}

#header h2 {
    font-family: 'Times New Roman';
    color: #A6A6A6;   
    font-size: 25px;
    margin-top: 0;
}

#headerLinks a {
    color: #5d5d5d;
    font-family: 'Helvetica';
    font-size: 18px;
    margin-left: 3px;
    margin-right: 3px;
}

#headerLinks a:hover {
    color: #eaa4ca;
    text-decoration: none;
}

#header .navbar-nav li a {
    color: black;   
}

@media (min-width: 768px) {
    #header .navbar-nav {
        width:100%;
    }
    
    #header .navbar-nav li {
        float: left;
        width: 20%;
        text-align: center;
    }
    
    #homeFreeClasses {
        padding: 20px;
    }
    
    .aboutUsBg {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

#footer {
    height: 190px;
    color: white;
    padding: 40px;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    #footer {
         height: 200px;   
    }
}

.lightgreyBG {
    background-color: lightgray !important;
}

.greyTransparent {
    background-color: rgba(211,211,211, 0.5);
}

.greyBG {
    background-color: grey;
}

.lightgreyBG {
    background-color: lightgrey;
}

.whiteTxt {
    color: white;
}

#enrolRow h3 {
    margin: 3px;
    font-size: 1.2em;
}

img {
    max-width: 100%;
}

.blackTxt {
    color: black;
}

.pinkBorder {
    border: 1px solid #eaa4ca;
}

.pinkTxt {
    color: #eaa4ca;
}

.pinkBg {
    background-color: #eaa4ca;
}

.pinkBorderRight {
    border-right: 1px solid #eaa4ca;
}

.lightGreyBg {
    background-color: #F2F2F2
}

.testimonialCol {
    padding-left: 30px;
    padding-right: 30px;
}

.aboutUsBg {
    background: url('/storage/app/media/about-us/about_us_bg.png');
}

.noMargin {
    margin: 0;
}

.red {
    color: red;
}

p {
    font-family:'Georgia' !important;
}

a {
    font-family:'Georgia' !important;
}

.btn-success {
    border-color: #eaa4ca;
    background: #eaa4ca;
    color: white
}

.btn-success:hover {
    border-color: #eaa4ca;
    background: #eaa4ca;
    color: white
}